@charset "utf-8";
/* CSS Document */

/* +++++++++++++ Google Maps +++++++++++++++ */

#google_maps {
	width: 615px;
	height: 323px;
	float: left;
	margin-top: 15px;
	margin-left: 170px;
	margin-bottom: 30px;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* ++++++++  Melways & VicRoad Maps   ++++++++++++++ */

#map_info_heading {
	width: 615px;
	height: auto;
	float: left;
	margin-top: 15px;
	margin-left: 170px;
	color:#30C;
	text-align:center;
	}


#map_info {
	width: 615px;
	height: auto;
	float: left;
	margin-top: 15px;
	margin-left: 170px;
	}

#melways {
	width: 300px;
	height: auto;
	float: left;
	margin-top: 15px;
	margin-right: 7px;
	color:#060;
	}

#melways p {
	margin-bottom: 5px;
	}	


#vicroads {
	width: 300px;
	height: auto;
	float: left;
	margin-top: 15px;
	margin-left: 8px;
	color:#606;
	}

#vicroads {
	margin-bottom: 5px;
	}	

#address_table {
	color:#903;
	}

#address_school {
	color:#006;
	}

#address_residence {
	color:#606;
	}
	
#address_tent {
	color:#030;
	}

/* +++++++++++++ Camp Costs Content +++++++++++++++ */

#camp_costs_content {
	width: 635px;
	height: auto;
	float: left;
	margin-left: 150px;
	}

#camp_costs_text {
	width: 625px;
	height: auto;
	float: left;
	font-size: 12px;
	margin-left: 12px;
	background-image: url(../../../images/01_index/text_background.png);
	background-repeat: repeat;
	padding: 5px;
	text-align: justify;
	}
	
#camp_costs_text p {
	margin-bottom: 10px;
	}

#camp_costs_text ul {
	list-style-type: none;
	}
	
#camp_costs_text li {
	margin: 10px;
	}

#camp_costs_info {
	width: 124px;
	height: auto;
	float: left;
	font-size: 12px;
	margin-left: 1px;
	text-align: center;
}

#camp_costs_info_2 {
	width: 124px;
	height: auto;
	float: left;
	font-size: 12px;
	margin-left: 1px;
	text-align: center;
	font-weight: bold;
}

#camp_costs_info_3 {
	width: 85px;
	height: auto;
	float: left;
	font-size: 12px;
	margin-left: 1px;
	text-align: center;
	font-weight: bold;
}

#camp_costs_info_4 {
	width: 85px;
	height: auto;
	float: left;
	font-size: 12px;
	margin-left: 1px;
	text-align: center;
}

#camp_costs_info_5 {
	width: 75px;
	height: auto;
	float: left;
	font-size: 12px;
	margin-left: 1px;
	text-align: center;
	font-weight: bold;
}

#camp_costs_info_6 {
	width: 75px;
	float: left;
	font-size: 12px;
	margin-left: 1px;
	text-align: center;
}

#camp_costs_input {
	width: 630px;
	height: auto;
	float: left;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */

#plan_a_camp_info {
	width: 200px;
	height: auto;
	float: left;
	font-size: 16px;
	font-weight: bold;
	color: #009;
	text-align: center;
	margin-right: 50px;
	margin-left: 50px;
	}
